Community

You may still need gcc when patching Oracle Database 12.2

(Martin Bach) I have previously written about changes in the Oracle 12.2 preinstall RPM and how gcc is no longer part of the dependencies list. As was pointed out to me, this shouldn’t be necessary anymore, according to the 12.2 Linux Database Installation Guide.

/membership]
Read More (Community content)

Facebooktwittergoogle_plusredditpinterestlinkedinmail
Tags: